:root {
--mkNHDpCodtYF: #DE3B0A;
--zvmoYMKvfjCn: #080D0B;
--HXpjKAMaEObX: #eae8e7;
--EaHGTiFKcqHQ: #000;
--GHpzmamrtLuM: rgba(255, 200, 200, 0.5);
--FcvawAWFdLRq: #030F2C;
--pEmFkbIGUemB: #a90003;
--CpnPtEiRtoSc: #fff;
--XTWgdAYdeRjn: #080D0B;
--otRWjgmmLqhA: #171316;
--ziYTHRXBZIEf: #fff;
--NYqdJiqfXbGK: #000000;
--hZSUIEKmAMyI: #3d14fa;
--kHFMRxhEGrKi: #210a85;
--YPGOpqaUpQzK: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ziYTHRXBZIEf);
text-decoration: none;
}

a:hover {
color: var(--kHFMRxhEGrKi);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XTWgdAYdeRjn);
color: var(--ziYTHRXBZIEf);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.WBQiYlDCkUJg {
background-color: var(--FcvawAWFdLRq);
padding: 10px 0;
display: flex;
}

.pOsAHkgbHuje {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.aeyexWgRWFEo {
display: flex;
align-items: center;
gap: 10px;
}

.jJnDUhhYuWpV {
cursor: pointer;
pointer-events: auto;
}

.PosbsGkXTHzE {
width: 70px;
border-radius: 16px;
}

.TkUvOoDrYOKw {
font-size: 20px;
font-weight: bold;
color: var(--CpnPtEiRtoSc);
white-space: nowrap;
}
.jalAHJfhOwGa .TkUvOoDrYOKw{
white-space: normal;
}
.BFXzuFynhJEo {
display: flex;
gap: 12px;
align-items: center;
}

.BFXzuFynhJEo a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.BFXzuFynhJEo a:first-child {
background: var(--mkNHDpCodtYF);
border: none;
width: auto;
}

.BFXzuFynhJEo a:nth-child(2) {
background: transparent;
outline: 2px solid var(--mkNHDpCodtYF);
animation: pulse 2s infinite;
}

.BFXzuFynhJEo a:hover {
background: var(--mkNHDpCodtYF);
color: var(--CpnPtEiRtoSc);
}


.TipbqulXfjFQ {
background-color: var(--XTWgdAYdeRjn);
padding: 0 15px;
}
.HttYTgBsKshM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--CpnPtEiRtoSc);
}

.MEhEnYVgPbwd {
margin-left: 5px;
font-weight: 800;
}

.YYGwtxyHGWAx {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.FbYFTVuGIeMP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.FbYFTVuGIeMP {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.LdlBIPfGNbkR a {
color: var(--CpnPtEiRtoSc);
}

.LdlBIPfGNbkR.active a {
color: var(--mkNHDpCodtYF);
font-weight: bold;
}


.hKABNYHrapjG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.zWxBetTTDcVM::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.hKABNYHrapjG img {
border-radius: 22px;
height: auto;
display: block;
}

.VKeVUONiyRzk {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CpnPtEiRtoSc);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.VKeVUONiyRzk a:hover {
color: var(--CpnPtEiRtoSc);
}

.PSMUBLuFaGhH{
background-color: var(--mkNHDpCodtYF);
color: var(--CpnPtEiRtoSc);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.PSMUBLuFaGhH:hover {
background-color: var(--pEmFkbIGUemB);
}

.EttFiyrBnNYi,
.pOsAHkgbHuje{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.mxOpjUMwJPAi,
.AMwUVTIsEGEu {
display: flex;
gap: 12px;
}

.nmLUnfJBDYqw,
.YbWdhzKlDnRT {
display: flex;
flex-direction:column;
gap: 12px;
}

.HgBloPogSbXx {
position: relative;
flex: 1;
overflow: hidden;
}
.qmDktuFeMWDA  {
margin: 0;
}
.AXaApIRkLQIK {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--mkNHDpCodtYF);
color: var(--CpnPtEiRtoSc);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HgBloPogSbXx:hover .AXaApIRkLQIK {
opacity: 1;
color: var(--CpnPtEiRtoSc);
}
.HgBloPogSbXx img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qmDktuFeMWDA {
position: relative;
width:100%;
}

.qmDktuFeMWDA::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.HgBloPogSbXx:hover .qmDktuFeMWDA::after {
opacity: 1;
}
.HgBloPogSbXx:focus .qmDktuFeMWDA::after {
opacity: 1;
}

.ibzuhxecUSFR {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.gWlIUFBoeHkW {
background-color: var(--mkNHDpCodtYF);
color: var(--CpnPtEiRtoSc);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.lOLWHFrGOQUG {
background-color: var(--FcvawAWFdLRq);
}

.lOLWHFrGOQUG:hover{
background-color: var(--mkNHDpCodtYF);
}

.gWlIUFBoeHkW:hover {
background-color: var(--pEmFkbIGUemB);
}

.HQuEIykOpfKh {
color: var(--CpnPtEiRtoSc);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.YwSTGFFZrFFm {
background-color: var(--zvmoYMKvfjCn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YPGOpqaUpQzK);
color: var(--CpnPtEiRtoSc);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.POXKAyoZpKWm h3 {
font-size: 20px;

}
.fqHJRNuQYXQp {
text-align: left;
}

.YwSTGFFZrFFm:last-child {
margin-bottom: 0;
}

.YwSTGFFZrFFm h3 {
margin: 10px 0;
}

.bDAiddUNhUto {
margin-top:40px;
}
.XrvKGGUZnHOn ul,
.DqXiHCmCIxmg{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.XrvKGGUZnHOn{
width: 100%;
background: var(--otRWjgmmLqhA);
}

.XrvKGGUZnHOn ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.XrvKGGUZnHOn ul li a {
color: var(--CpnPtEiRtoSc);
}
.XrvKGGUZnHOn ul li a:hover {
color: var(--kHFMRxhEGrKi);
}
.DqXiHCmCIxmg {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.wAbXnarWHOqN {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.wAbXnarWHOqN .blaUmEzaTxdS:first-child:first-child {
width: 48px;
}
.LpIDApNFGqPc {
text-align:center;
color: var(--CpnPtEiRtoSc);
}

.tcvjbWDNiazd {
padding: 30px 0;
}
.xEvFBQKQQBwa {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.drQpxYgyOHXk {
display: flex;
align-items: center;
background: var(--CpnPtEiRtoSc);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--EaHGTiFKcqHQ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.drQpxYgyOHXk:hover,
.drQpxYgyOHXk.is-active {
color: var(--CpnPtEiRtoSc);
background: var(--pEmFkbIGUemB);
}

.xEvFBQKQQBwa {
display: flex;
margin-top: 20px;
}

.svujzbYvWSau {
position: relative;
display: inline-block;
margin-top: 10px;
}

.oXlxLvTtLBMS {
background: var(--XTWgdAYdeRjn);
color: var(--CpnPtEiRtoSc);
font-weight: 600;
border: 2px solid var(--CpnPtEiRtoSc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.kbDOKNjRLGZi {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fZvclFTOfcYq:checked + .oXlxLvTtLBMS .kbDOKNjRLGZi {
transform: rotate(180deg);
}

.TidmQcQBFohZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--CpnPtEiRtoSc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.ZTkqfSzQnAiV{
left: 0;
bottom: 110%;
}
.jnJtMrtTNqsi{
right: 0;
top: 110%;
}
#fZvclFTOfcYq:checked ~ .TidmQcQBFohZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TidmQcQBFohZ .drQpxYgyOHXk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--EaHGTiFKcqHQ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TidmQcQBFohZ .drQpxYgyOHXk:hover {
background: var(--pEmFkbIGUemB);
}
.TidmQcQBFohZ .drQpxYgyOHXk.is-active {
font-weight: 600;
background: var(--pEmFkbIGUemB);
border-radius: 8px;
}


.GuoJbPNhXOUz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--FcvawAWFdLRq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GuoJbPNhXOUz:hover {
opacity: 1;
}

.GuoJbPNhXOUz::after,
.GuoJbPNhXOUz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CpnPtEiRtoSc);
}

.GuoJbPNhXOUz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GuoJbPNhXOUz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.iCWfVhNrNdfC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tmLtezmoHwgs {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.mDmYAJogBRoX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QCgSiUqtAcKu {
display: flex;
align-items: center;
}

.ICCmuITINbon {
color: var(--CpnPtEiRtoSc);
text-decoration: none;
transition: color .2s;
}

.ICCmuITINbon:hover {
text-decoration: underline;
color: var(--pEmFkbIGUemB);
}

.ICCmuITINbon[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fDRzFiYIWVvA {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.aSsldFvhYdqk {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zkTkuuNGZIsO {
background-color: var(--FcvawAWFdLRq);
color: var(--CpnPtEiRtoSc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zkTkuuNGZIsO:hover {
background-color: var(--pEmFkbIGUemB);
color: var(--CpnPtEiRtoSc);
}

.WJVMczCgLnqN {
font-weight: 400;
}

.WJVMczCgLnqN a {
font-weight: 400;
}

.jalAHJfhOwGa {
margin-top: 30px;
background-color: var(--mkNHDpCodtYF);
width: 100%;
border: 1px solid var(--YPGOpqaUpQzK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zNXVRtJPjTpm {
display: flex;
justify-content: space-between;
align-items: center;
}

.OWIQtyHLcbHE {
display: flex;
align-items: center;
}

.OWIQtyHLcbHE:nth-child(1) {
width: 30%;
}

.OWIQtyHLcbHE:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--YPGOpqaUpQzK);
border-left: 1px solid var(--YPGOpqaUpQzK);
height: 100px;
}

.OWIQtyHLcbHE:nth-child(3) {
width: 20%;
justify-content: center;
}
.OWIQtyHLcbHE strong{
font-size: 18px;
}

.ZJGmgqkCSCti {
width: 150px;
}

.ZJGmgqkCSCti img{
border-radius: 16px;
}

.SXzxLOtgoadh {
margin-left: 24px;
}

.pFwwReWsOFWG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--YPGOpqaUpQzK);
border-radius: 15px;
width: 130px;
}

.clCuDddPvpuD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--FcvawAWFdLRq);
color: var(--CpnPtEiRtoSc);
transition: background-color 0.7s ease;
}

.clCuDddPvpuD:hover {
background-color: var(--pEmFkbIGUemB);
color: var(--CpnPtEiRtoSc);
}



table {
width: 100%;
border: 1px solid var(--EaHGTiFKcqHQ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ziYTHRXBZIEf);
color: var(--zvmoYMKvfjCn);
max-width: 100%;
}


td {
border: 1px solid var(--EaHGTiFKcqHQ);
border-radius: 6px;
padding: 10px;
color: var(--zvmoYMKvfjCn);
white-space: normal;
}

table thead {
background-color: var(--CpnPtEiRtoSc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--EaHGTiFKcqHQ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--EaHGTiFKcqHQ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--EaHGTiFKcqHQ);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--EaHGTiFKcqHQ);
background-color: var(--CpnPtEiRtoSc);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--EaHGTiFKcqHQ);
background-color: var(--XTWgdAYdeRjn);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--CpnPtEiRtoSc);
}

@media(max-width: 1200px){
.pOsAHkgbHuje,
.EttFiyrBnNYi,
.XrvKGGUZnHOn ul,
.DqXiHCmCIxmg{
padding: 0 30px;
}

.LdlBIPfGNbkR a{
font-size: 16px;
}
.tcvjbWDNiazd{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.DqXiHCmCIxmg {
flex-direction: column;
}

.GuoJbPNhXOUz {
bottom: 75px;
}

}

@media(max-width: 992px){
.pOsAHkgbHuje {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.PosbsGkXTHzE {
width: 50px;
}
.OWIQtyHLcbHE:nth-child(1),
.OWIQtyHLcbHE:nth-child(2),
.OWIQtyHLcbHE:nth-child(3){
width: 33%;
}

.LdlBIPfGNbkR:nth-last-child(2) {
margin-left: 0;
}

.HRrCucdcfbfi{
text-align: center;
padding: 0 10px;
}
.SXzxLOtgoadh {
margin-left: 10px;
}
}

@media(max-width: 768px){
.pOsAHkgbHuje,
.EttFiyrBnNYi,
.XrvKGGUZnHOn ul,
.DqXiHCmCIxmg{
padding: 0 15px;
}
.BFXzuFynhJEo{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--XTWgdAYdeRjn);
border-top: 1px solid var(--YPGOpqaUpQzK);
}
.BFXzuFynhJEo a:first-child{
border: 1px solid var(--mkNHDpCodtYF);
}

.HttYTgBsKshM {
display: block;
color: var(--CpnPtEiRtoSc);
position: absolute;
top: 10px;
right: 0;
}

#zKaRxonugnrS {
display: none;
}

#zKaRxonugnrS.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --XTWgdAYdeRjn);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.LdlBIPfGNbkR a{
font-size: 16px;
}

.FbYFTVuGIeMP{
flex-direction:column;
gap:0;
}
.hKABNYHrapjG{
margin-top:20px;
}
.VKeVUONiyRzk {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.PSMUBLuFaGhH {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.XrvKGGUZnHOn ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.MYpxDAhJtezl {
width: 100%;
}
.wAbXnarWHOqN {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.zNXVRtJPjTpm{
flex-direction: column;
gap: 30px;
}
.OWIQtyHLcbHE:nth-child(1){
width: 100%;
justify-content: center;
}
.OWIQtyHLcbHE:nth-child(2){
width: 50%;
border: none;
}
.OWIQtyHLcbHE:nth-child(3) {
width: 50%;
}
.aSsldFvhYdqk{
padding: 0;
}

.nmLUnfJBDYqw,
.YbWdhzKlDnRT {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.mxOpjUMwJPAi,
.AMwUVTIsEGEu {
display: contents;
}
.YbWdhzKlDnRT .AMwUVTIsEGEu:last-child .HgBloPogSbXx:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.PosbsGkXTHzE {
width: 50px;
margin-left: 5px;
}

.BFXzuFynhJEo {
margin: 0 auto;
}
.VKeVUONiyRzk {
font-size: 20px;
width: 100%;
}

.PSMUBLuFaGhH {
font-size: 20px;
}
.gWlIUFBoeHkW {
min-width:250px;
}
.gWlIUFBoeHkW a{
font-size: 18px;
}
}

@media(max-width: 480px){
.nmLUnfJBDYqw,
.YbWdhzKlDnRT {
gap: 20px;
}
.YbWdhzKlDnRT .AMwUVTIsEGEu:last-child .HgBloPogSbXx:last-child {
width: calc(50% - 10px);
}
.OWIQtyHLcbHE:nth-child(1) {
flex-direction: column;
}

.OWIQtyHLcbHE:nth-child(2),
.OWIQtyHLcbHE:nth-child(3) {
width: 100%;
}
.SXzxLOtgoadh {
margin-left: 0px;
}

.clCuDddPvpuD{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.GuoJbPNhXOUz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.GuoJbPNhXOUz::after, .btn-up::before {
width: 14px;
}
.ZJGmgqkCSCti {
width: 100px;
}
.HRrCucdcfbfi{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.aSsldFvhYdqk {
flex-direction: column;
margin: 20px 0 20px 0;
}
.WJVMczCgLnqN{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.HfMqOtQiJgLD{
font-size:16px;
}
}


.LdlBIPfGNbkR {
position: relative;
}

.AweRpDDSmryh {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.XiqWqMccluWF {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--XTWgdAYdeRjn);
border: 1px solid var(--ziYTHRXBZIEf);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LdlBIPfGNbkR:hover > .XiqWqMccluWF {
display: block;
}

.AmcsGZavINiG {
margin: 0;
}

.laBndYSHEXnC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.laBndYSHEXnC:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.wYCkJdctERoA {
background: var(--FtJuQfPZZyOg);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QkJnXSngZzIx {
display: flex;
}
.KRKOIMihAuFE {
margin-left: 15px;
}
.bHVECpDTKCdE {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ARmDOMvUwWvp {
font-size: 24px;
font-weight: 600;
}
.kPfrnoArEGXt {
margin-top: 10px;
color: var(--EaHGTiFKcqHQ);
}
.JKgZwohURNBo {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--FcvawAWFdLRq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CpnPtEiRtoSc);
}
.JKgZwohURNBo:hover{
background: var(--pEmFkbIGUemB);
transition: all 0.7s ease-in-out;
color: var(--CpnPtEiRtoSc);
}
.jumsKWiTPWvj {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.kkqpPKNmNRIb {
position: relative;
}
.kkqpPKNmNRIb::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.kkqpPKNmNRIb::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JbBJjHOuHuot {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--kagEbkLQSlOD);
}
@media(max-width: 576px){
.wYCkJdctERoA{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.bHVECpDTKCdE {
width: 70px;
}
.kPfrnoArEGXt {
margin-right: 15px;
}
.JKgZwohURNBo{
width: 220px;
}
}
@media(max-width: 480px){

.QkJnXSngZzIx {
display: flex;
flex-direction: column;
align-items: center;
}
.JKgZwohURNBo {
width: 200px;
margin-top: 0;
height: 40px;
}
.kPfrnoArEGXt {
margin-right: 0;
text-align: center;
}
.KRKOIMihAuFE {
margin-left: 0;
}
}
